Bug 151457 - please upgrade redesktop to version 1.4
please upgrade redesktop to version 1.4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-17 22:35 EST by Jason
Modified: 2013-03-05 22:43 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.4.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 12:27:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason 2005-03-17 22:35:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
Please update the rawhide and FC4 rdesktop to the latest version, 1.4.  Version 1.4 adds disk redirection support.

Thanks

Version-Release number of selected component (if applicable):
rdesktop-1.3.1-7.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1.  install fc4 test1
2.  it uses an older version
3.
  

Additional info:
Comment 1 David Zeuthen 2005-03-21 12:27:22 EST
rdesktop-1.4.0-1 will be available in Rawhide tomorrow

Note You need to log in before you can comment on or make changes to this bug.